Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 778970] Invalid dependencies when installing nagios-nrpe

https://bugzilla.novell.com/show_bug.cgi?id=778970

https://bugzilla.novell.com/show_bug.cgi?id=778970#c13


--- Comment #13 from Swamp Workflow Management <swamp@xxxxxxx> 2013-03-11
10:04:57 UTC ---
openSUSE-RU-2013:0413-1: An update that has two recommended fixes can now be
installed.

Category: recommended (low)
Bug References: 778970,789428
CVE References:
Sources used:
openSUSE 12.2 (src): nagios-plugins-1.4.16-15.4.1

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >